.login {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f5f5f5 !important;
    color: #999;
} 

.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

    .form-signin .checkbox {
        font-weight: 400;
    }

    .form-signin .form-control {
        position: relative;
        box-sizing: border-box;
        height: auto;
        padding: 10px;
        font-size: 16px;
    }

        .form-signin .form-control:focus {
            z-index: 2;
        }

    .form-signin input[type="email"] {
        margin-bottom: -1px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin input[type="password"] {
        margin-bottom: 10px;
        /* border-top-left-radius: 0;
        border-top-right-radius: 0; */
    }

.backOfficeLabel{
    margin-top: 45px;
    position: relative;
    bottom: 0;
    float: right;
    right: 10px;
    color: #666;
}

.padding{
    padding: 10px;
}

.txtPeq{
    color: #999;
    font-size: 11px;
    margin-top:10px;
}      

.clear{
    clear: both;
}

.sombraPanel{
    box-shadow: 2px 2px 5px #ccc !important;
}

.noResize{
    resize: none;
}

.dl-horizontal > dt{
    color: #666;
    line-height: 25px;
}

.dl-horizontal > dd{
    line-height: 25px;
}

.noMarginTop{
    margin-top: 0 !important;
}
.hand {
    cursor: pointer;
}
.circles {
    display: flex;
    justify-content: center;
}

.circle {
    background-color: #b1b1b1;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    transform: scale(0);
}

    .circle:not(:last-child) {
        margin-right: 20px;
    }

.circle-1 {
    animation: inNout 0.7s cubic-bezier(0.35, 0, 0.35, 1) infinite alternate;
}

.circle-2 {
    animation: inNout 0.7s cubic-bezier(0.35, 0, 0.35, 1) 0.2s infinite alternate;
}

.circle-3 {
    animation: inNout 0.7s cubic-bezier(0.35, 0, 0.35, 1) 0.4s infinite alternate;
}

@keyframes inNout {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}